onEvent('item.registry', event => {
	event.create('woodflakes', item => item.displayName('Wood Flakes').maxStackSize(64).group('misc').tooltip("Roast on campfire for a light snack."))
	event.create('woodchips', item => item.displayName('Wood Chips').maxStackSize(64).group('food').tooltip("A warm treat that whets your appetite.").food(food => {food.hunger(-1).saturation(0).alwaysEdible(true).meat(false).effect("environmentz:warming",600,0,1.0)
	}))
})

